Upgrade File from CUCM 6.1 to CUCM 8.5

Unanswered Question
Jul 3rd, 2012


I am doing an upgrade. I'd like you to confirm me if the following files for installation are correct:

Active partition:
File to Install: UCSInstall_UCOS_6.1.5.10000-10.sgn

Inactive Partition:
Active Partition:

File to install: UCSInstall_UCOS_8.5.1.10000-26.sgn

Inactive Partition:
Active Partition:

Are those all file to complete the upgrade from 6.1.2 to 8.5.1?

The file: ciscocm.allow_upgrades_to_unrestricted.cop.sgn, is necesary?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Chris Deren Tue, 07/03/2012 - 07:21

Is there a reason you want to go to base 8.5.1 vs. 8.5.1SU4 for example? It would take the same amount of effort.

Check out compatibility matrix for supported upgrade paths:


Why would you want to go to unrestricted version? What country are you in?  Most typically installations are Restricted unless you cannot use it because you are in a contry that Cisco does not allow it.



matthewlogan46 Tue, 07/03/2012 - 14:40

Thanks Chris.

About the version there is no particular reason. My country is Chile.

Chris Deren Tue, 07/03/2012 - 14:44

You should not need unrestricted version in Chile, so no need to run the cop file.


Sent from Cisco Technical Support iPhone App

Chris Deren Wed, 07/04/2012 - 06:53


Did you require further assistance hence the low rating?



This Discussion

Related Content